extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0397,
          0.0061,    0.9997,    0.0225,
        -0.0398,   -0.0223,    0.9990]
  T: [-0.1951579, -0.00008649, 0.0054962]